package k8ci

// IDs gets array of K8CIIDs from ListK8CI struct
func (lk ListK8CI) IDs() []uint64 {
	res := make([]uint64, 0, len(lk.Data))
	for _, k := range lk.Data {
		res = append(res, k.ID)
	}
	return res
}
